.single-banner {
    min-height: 670px;
    display: flex
;
    align-items: end;
    position: relative;
    z-index: 1;
/*    background-color: #bbe8eb;*/
    border-radius: 20px;
    overflow: hidden;
        margin-top: 0px;
}
.banner-content {
    padding-top: 50px;
}
.btn-two{background: #c6a861 !important;    color: #000 !important;}
.section-area .section-subtitle {
    color: #D2093C;
    font-size: 15px;
    font-weight: 500;
    display: inline-block;
    background-color: rgba(210, 9, 59, 0.04);
    padding: 10px 25px;
    line-height: 1;
    position: relative;
    z-index: 1;
    margin-bottom: 10px;
}
.banner-content .section-subtitle {
    background-color: #fff;
    margin-bottom: 15px;
}
.section-area .section-subtitle::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 2px;
    height: 100%;
    background-color: #D2093C;
    content: "";
}
.banner-content .section-title {
    font-size: 60px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 15px;    color: #fff;
}
.banner-content .section-title span {
    display: inline-block;
    position: relative;
    z-index: 1;
}
.banner-content .section-title {
    font-size: 70px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 15px;
       font-family: "Plus Jakarta Sans", sans-serif;
}
.section-area .section-text {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    color: rgba(30, 30, 30, 0.7);
}

.banner-content .section-text {
    margin-bottom: 43px;
        color: rgb(255 255 255);
    font-family: "Plus Jakarta Sans", sans-serif;

}

.theme-btn-big {
    height: 55px;
    line-height: 55px;
    padding: 0 30px;
}
.theme-btn {
    background: #324b64 ;
    color: #fff;
    display: inline-flex;
    align-items: center;
    height: 40px;
    padding: 0 25px;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    cursor: pointer;
    margin-bottom: 0;
    text-align: center;
    touch-action: manipulation;
    transition: all 0.3s ease 0s;
    white-space: nowrap;
    border: none;
    border-radius: 6px;
    position: relative;
    overflow: hidden;
    z-index: 1;
        font-family: "Plus Jakarta Sans", sans-serif;
}

.d-lg-block {
        display: block !important;
    }
    .banner-right {
    position: relative;
    z-index: 1;
}
.banner-img {
    margin-right: -75px;
    margin-left: 30px;
}
.banner-meta-first {
    position: absolute;
    left: 27px;
    top: 170px;
    background: #fff;
    border-radius: 10px;
    padding: 15px 15px 15px;
    box-shadow: 0px 10px 50px rgba(30, 30, 30, 0.1);
    animation: hero-upDown-1 3s linear 0s infinite alternate;
}
.banner-meta-info {
    background-color: #fff;
    padding: 25px 30px 25px;
    bottom: 120px;
    left: -30px;
    border-radius: 6px;
    box-shadow: 0px 10px 50px rgba(30, 30, 30, 0.1);
    animation: hero-upDown-1 3s linear 0s infinite alternate;
}
.banner-inner-meta {
    position: absolute;
}

.banner-inner-info {
    display: flex
;
    gap: 20px;
}
.banner-info-img {
    width: 45px;
    height: 45px;
    flex-shrink: 0;
}
.banner-info-img img {
    width: 45px;
    height: 45px;
}
.banner-info-icon {
    position: absolute;
    width: 25px;
    height: 25px;
    background: #FFA121;
    font-size: 12px;
    display: grid
;
    place-items: center;
    border-radius: 50%;
    color: #fff;
    top: 50px;
    left: 60px;
}
.banner-meta-rating {
    position: absolute;
    right: -70px;
    top: 110px;
    background: #fff;
    border-radius: 10px;
    padding: 15px 15px 15px;
    box-shadow: 0px 10px 50px rgba(30, 30, 30, 0.1);
    animation: hero-upDown-1 3s linear 0s infinite alternate;
}
.banner-meta-last {
    position: absolute;
    right: -75px;
    top: 320px;
    background: #fff;
    border-radius: 10px;
    padding: 15px 15px 15px;
    box-shadow: 0px 10px 50px rgba(30, 30, 30, 0.1);
    animation: hero-upDown-1 3s linear 0s infinite alternate;
}
.banner-service-box{display: flex;gap: 10px;max-width: 300px;}
.text-service h5{font-weight: 600;color: #000;font-size: 18px;}
.text-service p{line-height: 18px;font-size: 14px;margin-bottom: 0;}
.text-service a{border-bottom: 1px solid #324b64 ;}
.img-service img{width: 100%;height: 100%;object-fit: cover;}

@keyframes hero-circle-1 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes hero-popup-1 {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(.5);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes animation-popup-5 {
  0% {
    transform: scale(.2) rotate(0deg);
  }
  40% {
    transform: scale(.5) rotate(180deg);
  }
  80% {
    transform: scale(1) rotate(360deg);
  }
  100% {
    transform: scale(1) rotate(360deg);
  }
}
@keyframes hero-upDown-1 {
  0% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(20px);
  }
}
@keyframes hero-leftRight-1 {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(40px);
  }
}
@keyframes animation-upDown-2 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(30px);
  }
}




.btm_widgets {
    background: #fde8eb;
    padding: 60px 0px;
}

.row-cols-3 {
    display: flex
;
    flex-wrap: wrap;
    gap: 15px;
}
.row-cols-lg-6>* {
    flex: 0 0 auto;
    width: 18.6%;
}
.tp_widget {
    background: #fff;
    box-shadow: 6px 6px 70px rgb(255 208 214);
    padding: 20px 10px;
    height: 146px;
    border-radius: 15px;
    display: flex
;
    text-decoration: none;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.tp_widget img {
    width: 58px;
}
.tp_widget h5 {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.6;
    padding-top: 16px;
    margin: 0px;
        color: #000;
}

.btm_widgets h2{    color: #000000 !important;
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 24px;}

    .get-the-app-section {
    background: #ffffff;    padding: 20px 0;
}
.appstore-container {
       background: #000;
    padding: 8px 20px;
    display: flex
;
    align-items: center;
    min-width: 219px;
    justify-content: center;
    margin-right: 0px;
        margin-top: 10px;
    border-radius: 4px;
    max-width: 300px;
}
.appstore-container figure {
    height: 36px;
    width: 36px;
    margin: 0;
    margin-right: 8px;
}
.appstore-container figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.appstore-container small {
    font-size: 10px;
}
.appstore-container h4, small {
    margin: 0;
    color: #fff;
}
.get-app-content h2{    color: #000;
    font-weight: 600;}
.get-app-content p{    font-size: 18px;}
.ads-banners-section .banners img{width: 100%;}
.ads-banners-section{background: #ffedef;}